.container{
    width: 1280px;
    margin: 0 auto;
}
.logo{
    color: deepskyblue;
    margin: 0px;
    margin-top: 62px;
    margin-bottom: 38px;
    font-size: 90px;
}
.logo\.color{
    color: deepskyblue;
    text-decoration: none;
}
.colortext{
    color: black;
}
table{
    height: 72px;
    background-color: #35444F;
    color: white;
    font-family: Arial;
    border: white;
    align-items: center;
    cellspacing: 5px;
    border-style: none;
}
.colortext2{
    color: white;
    text-decoration: none;
}
.hover\.item:hover{
    background-color: #222F3A;
    text-decoration: none;
    padding: 24px 24px 24px 38px;
}
.hover\.item{
    color: white;
    text-decoration: none;
}
.main{
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}
.aside-menu{
    width: 334px;
    height: 400px;
    border: 1px solid black;
}
.list-items{
    height: 27px;
    padding-left: 44px;
    padding-top: 52px;
    font-size: 27px;
    line-height: 27px;
    color: white;
}
.list-items2{
    height: 27px;
    padding-left: 44px;
    padding-top: 26px;
    font-size: 27px;
    line-height: 27px;
    color: white;
}
.colortext3{
    color: gray;
    text-decoration: none;
}
.hover\.item2{
    color: gray;
    text-decoration: none;
}
.hover\.item2:hover{
    background-color: dimgray;
    padding: 40px 90px 40px 38px;
    color: black;
}
img{
    padding: 75px 275px;
}
.image-item{
    border: 1px solid black;
    width: 850px;
    height: 529px;
}
img:hover{
    transition: 2s;
    transform: scale(1.1);
}
.aside-menu{
    margin-top: 67px;
}
.content{
    width: 885px;
    height: 529px;
    margin-top: 67px;
    margin-left: 53px;
}
.content-wrapper1{
    display: flex;
    width: 850px;
    font-size: 18px;
    line-height: 24px;
    color: black;
    padding-top: 35px;
    padding-bottom: 34px;
}
.content-wrapper2{
    display: flex;
    width: 850px;
    font-size: 18px;
    line-height: 24px;
    color: black;
}
.footer-menu{
    display: flex;
    background-color: gray;
    height: 69px;
    width: 1280px;
    margin-top: 360px;
}
.footer-item{
    display: flex;
    font-size: 28px;
    margin-top: 20px;
    margin-left: 40px;
    width: 875px;
    text-autospace: initial;
}
.footer-item2{
    font-size: 22px;
    margin-left: 135px;
    margin-top: 20px;
}
.footer-item3{
    display: flex;
    margin-left: 24px;
}
.hover\.item3{
    margin-left: 24px;
}
.hover\.item3:hover{
    color: steelblue;
    text-decoration: underline;
}
